/*
This style sheet is defining styles in E-enquiry functions.
*/
select, input {
	font-size: 1em;
	font-family: Arial,PMingLiU,MingLiU_HKSCS,PMingLiU-ExtB,MingLiU_HKSCS-ExtB,NSimSun,SimSun,sans-serif;	
}

/* styles for displaying function name */
div#function_name {
  	/*padding-bottom:0.3em;
  	padding-top:0.3em;*/
  	border: 0px;
  	width: 100%;
  	/* height: 100%; */
  	text-align: center;
  	margin: 15px 0px 15px 0px;
}

div#function_name h3 {
	text-align: center;
	color: #227AA9;
	margin: 0px;
}

div#div_emf_appl_status{
	width: 95%;
	/*max-height: 500px;*/
	overflow-x: auto;
    overflow-y: auto;
    margin: 0 auto;
}

/* styles for input and result tables */
table.enquiry_table {
	border: 0px;
	background-color: #cccccc;
	border-spacing: 1px;
	width: 95%;
	margin: 0 auto;
}

table#table_sdf_proj_result {
	background-color: #ffffff;
}

table.enquiry_table select {
	height: 1.5em;	
}

table.enquiry_table select.extra_long_input, table.enquiry_table input.extra_long_input {
	width: 400px;
}

table.enquiry_table select.long_input, table.enquiry_table input.long_input {
	width: 300px;
}

table.enquiry_table select.long_medium_input, table.enquiry_table input.long_medium_input {
	width: 190px;
}

table.enquiry_table select.medium_input, table.enquiry_table input.medium_input {
	width: 130px;
}

table.enquiry_table select.short_input, table.enquiry_table input.short_input {
	width: 50px;
}

table.enquiry_table table.enquiry_table th, table.enquiry_table table.enquiry_table td {
	padding: 3px;
}

table.enquiry_table tr.enquiry_table_title {

	color: #ffffff;
	background-color: #227AA9;
	/* default text align of data */	
	text-align: left;
}

table.enquiry_table tr.enquiry_table_title a { color: #FFFFFF; } 
table.enquiry_table tr.enquiry_table_title a:link    { text-decoration: underline;  }
table.enquiry_table tr.enquiry_table_title a:visited { text-decoration: underline;  }
table.enquiry_table tr.enquiry_table_title a:hover   { text-decoration: underline; font-weight: bold; font-size: 0.96em;}
table.enquiry_table tr.enquiry_table_title a:active  { text-decoration: underline;  }

table.enquiry_table th, table.enquiry_table td {
    padding: 3px;
}

table.enquiry_table tr.enquiry_table_odd_row {
	
	background-color: #ffffff;
	/* default text align of data */	
	text-align: left;
	
}

table.enquiry_table tr.enquiry_table_even_row {
	
	background-color: #ebebeb;
	/* default text align of data */	
	text-align: left;
	
}

table.enquiry_table th.enquiry_table_label_column, table.enquiry_table td.enquiry_table_label_column {
	width: 200px; 
	white-space: nowrap;
  	text-align: left;
}

table.enquiry_table tr.search_criteria_row {
	background-color: #ffffff;
}


/* styles for SSI tables */
table.ssi_table {
	width: 95%; 
	border: 0px; 
	border-spacing: 1px; 
	background-color: #CCCCCC;
	margin: 0 auto;
}

table.ssi_table tr.ssi_table_title {
	background-color: #227AA9;
	color: #FFFFFF;
	/* default text align of data */
	text-align: left;
}

table.ssi_table th, table.ssi_table td {
	padding: 3px;
}

table.ssi_table th.no_space, table.ssi_table td.no_space {
	letter-spacing: 0em;
}

table.ssi_table tr.ssi_table_odd_row {
	background-color: #ffffff;
	/* default text align of data */	
	text-align: left;
	
}

table.ssi_table tr.ssi_table_even_row {
	background-color: #ebebeb;
	/* default text align of data */	
	text-align: left;
}

table.ssi_table th.stat_header, table.ssi_table td.stat_header { 
	text-align: center;
}

table.ssi_table th.stat_figure, table.ssi_table td.stat_figure { 
	text-align: center;
}

table.ssi_table th.gua_type, table.ssi_table td.gua_type {
	text-align: left;
}

table.ssi_table td.stat_bolded_figure {
	font-weight: bold;
}

/* for SGS and SpGS PLI table  */
table.ssi_table p {
	text-align: left;	
}

table.ssi_table p.pli_link_para {
	word-break: break-all;
}

/* for SGS statistics table */
table#sgs_stats_table {
	width: 95%; 
	border: 1px solid #CCCCCC; 
	border-collapse: collapse; 
	margin: 0 auto;
}

table#sgs_stats_table th, table#sgs_stats_table td {
	border: 1px solid #CCCCCC; 
}

table#sgs_stats_table tr#tr-gua-p th, table#sgs_stats_table tr#tr-gua-p td {
	 border-top: 0 none;
	 border-bottom: 0 none;
}

table#sgs_stats_table tr#tr-gua-a th, table#sgs_stats_table tr#tr-gua-a td {
	 border-top: 0 none;
	 border-bottom: 0 none;
}

table#sgs_stats_table tr#tr-gua-w th, table#sgs_stats_table tr#tr-gua-w td {
	 border-top: 0 none;
	 border-bottom: 0 none;
}

/* for EMF Statistics table */
table#emf_stat_table tr {
	text-align: center;
}

/* jquery style for combobox */
.ui-combobox {
	position: relative;
	display: inline-block;
}
.ui-combobox-toggle {
	position: absolute;
	top: 0;
	bottom: 0;
	margin-left: -1px;
	padding: 0;
	/* adjust styles for IE 6/7 */
	/*height: 1.7em;*/
	/*top: 0.1em;*/
}
.ui-combobox-input {
	margin: 0;
	border: 1px solid #D3D3D3;
    color: #555555;
    font-weight: normal;
    font-size: 1em;
}

/* for EMF E-enquiry functions only */
/* by oscar 20130419: emf_appl_status_result_table does not exist anymore */
#emf_activity_result_table tr.table_header, table#emf_appl_status_result_table tr.table_header   
{
	text-align:center;
	/*
	This property causes the emf_appl_status_result_table to grow over than the webpage frame when the largest font size is chosen.
	white-space:nowrap; */
}

/* by oscar 20130422: Add style for activity home page */
#emf_activity_result_table td.emf_activity_org_homepage {
	word-break: break-all;
}

#emf_appl_status_app_appls td.emf_appl_status_grant_amt
, #emf_appl_status_table td.emf_appl_status_grant_amt,td.emf_appl_status_initial_amt,td.emf_appl_status_final_amt,td.emf_appl_status_total_final_amt,td.emf_appl_status_reimb_amt
, #emf_appl_status_rej_appls td.emf_appl_status_grant_amt {
	text-align: right;
}

#emf_appl_status_app_appls th
, #emf_appl_status_process_appls th
, #emf_appl_status_rej_appls th {
	text-align: left;
}

table#emf_activity_result_table, table#emf_activity_search_table {
	width: 100%;
}


/* for SDF E-enquiry functions only */
div#div_sdf_proj_search {
	display: none;
}

div#div_top_btn input {
	font-size: 1em;
	font-family: Arial,PMingLiU,MingLiU_HKSCS,PMingLiU-ExtB,MingLiU_HKSCS-ExtB,NSimSun,SimSun,sans-serif;	
}

table#sdf_project_search_table {
	width: 100%;
}

/* table field styles */
table.enquiry_table th.appl_no {
	width: 18%; 
	text-align: center;
}

table.enquiry_table td.appl_no {
	text-align: center; 
	letter-spacing: 0em;
}

table.enquiry_table th.proj_title {
	width: 35%;  
	text-align: center;
}

table.enquiry_table td.proj_title {
	text-align: left; 
}

table.enquiry_table th.org_name {
	text-align: center;
}

table.enquiry_table td.org_name {
	text-align: left; 
}

table.enquiry_table th.amt_iss {
	width: 18%; 
	text-align: center;
}

table.enquiry_table td.amt_iss {
	text-align: right; 
	letter-spacing: 0em;
}

table.enquiry_table th.org_no {
	display: none;
}

table.enquiry_table td.org_no {
	display: none; 
}

table.enquiry_table th.proj_obj_code {
	display: none;
}

table.enquiry_table td.proj_obj_code {
	display: none; 
}

table.enquiry_table th.org_nos_c {
	display: none;
}

table.enquiry_table td.org_nos_c {
	display: none; 
}

table.enquiry_table th.org_nos_i {
	display: none;
}

table.enquiry_table td.org_nos_i {
	display: none; 
}

table.enquiry_table th.proj_nature_codes {
	display: none;
}

table.enquiry_table td.proj_nature_codes {
	display: none; 
}

table.enquiry_table th.target_sector_codes {
	display: none;
}

table.enquiry_table td.target_sector_codes {
	display: none; 
}

/* Styles for SDF List of Project Result START */
div#sdf_deliverables_div_search {
	/*margin: 1em 0em;*/
}
div#sdf_deliverables_div_search label {
	display: inline-block;
	width: 10em;
}
div#sdf_deliverables_div_search select {
	width: 20em;
	font-size: 1em;
}
table#sdf_deliverables_table_result {
	letter-spacing: 0em;
}
table.enquiry_table th.sdf_deliverables_target_sector {
	text-align: center;
}
table.enquiry_table td.sdf_deliverables_target_sector { 
	text-align: center;
}
table.enquiry_table th.sdf_deliverables_appl_no {
	text-align: center;
}
table.enquiry_table td.sdf_deliverables_appl_no { 
	text-align: center;
	letter-spacing: 0;
}
table.enquiry_table th.sdf_deliverables_org_name {
	text-align: center;
}
table.enquiry_table td.sdf_deliverables_org_name {
	text-align: left;
}
table.enquiry_table th.sdf_deliverables_deliverables {
	text-align: center;
}
table.enquiry_table td.sdf_deliverables_deliverables {
	text-align: left;
}
table.enquiry_table td.sdf_deliverables_deliverables ul {
	list-style-type: disc;
	margin-left: 1em;
	padding: 0;
	
}
table.enquiry_table td.sdf_deliverables_deliverables ul li {
	padding: 0.3em;
}

table.enquiry_table th.sdf_deliverables_cos_proj_edt, table.enquiry_table td.sdf_deliverables_cos_proj_edt {
	/*display:none;*/
}

table.enquiry_table tr.sdf_deliverables_rowgroup {
	font-weight: bold;
	text-decoration: underline;
}
/* Styles for SDF List of Project Result END */
/* Styles for TSF List of Project Result START */
div#tsf_deliverables_div_search {
	/*margin: 1em 0em;*/
}
div#tsf_deliverables_div_search label {
	display: inline-block;
	width: 10em;
}
div#tsf_deliverables_div_search select {
	width: 20em;
	font-size: 1em;
}
table#tsf_deliverables_table_result {
	letter-spacing: 0em;
}
table.enquiry_table th.tsf_deliverables_target_sector {
	text-align: center;
}
table.enquiry_table td.tsf_deliverables_target_sector { 
	text-align: center;
}
table.enquiry_table th.tsf_deliverables_appl_no {
	text-align: center;
}
table.enquiry_table td.tsf_deliverables_appl_no { 
	text-align: center;
	letter-spacing: 0;
}
table.enquiry_table th.tsf_deliverables_org_name {
	text-align: center;
}
table.enquiry_table td.tsf_deliverables_org_name {
	text-align: left;
}
table.enquiry_table th.tsf_deliverables_deliverables {
	text-align: center;
}
table.enquiry_table td.tsf_deliverables_deliverables {
	text-align: left;
}
table.enquiry_table td.tsf_deliverables_deliverables ul {
	list-style-type: disc;
	margin-left: 1em;
	padding: 0;
	
}
table.enquiry_table td.tsf_deliverables_deliverables ul li {
	padding: 0.3em;
}

table.enquiry_table th.tsf_deliverables_cos_proj_edt, table.enquiry_table td.tsf_deliverables_cos_proj_edt {
	/*display:none;*/
}

table.enquiry_table tr.tsf_deliverables_rowgroup {
	font-weight: bold;
	text-decoration: underline;
}
/* Styles for TSF List of Project Result END */
/* Styles for BUD List of Project Result START */
div#bud_deliverables_div_search {
	/*margin: 1em 0em;*/
}
div#bud_deliverables_div_search label {
	display: inline-block;
	width: 10em;
}
div#bud_deliverables_div_search select {
	width: 20em;
	font-size: 1em;
}
table#bud_deliverables_table_result {
	letter-spacing: 0em;
	border-spacing: 0;
}
table.enquiry_table th.bud_deliverables_target_sector {
	text-align: center;
}
table.enquiry_table td.bud_deliverables_target_sector { 
	text-align: center;
}
table.enquiry_table th.bud_deliverables_appl_no {
	text-align: center;
}
table.enquiry_table td.bud_deliverables_appl_no { 
	text-align: center;
	letter-spacing: 0;
}
table.enquiry_table th.bud_deliverables_org_name {
	text-align: center;
}
table.enquiry_table td.bud_deliverables_org_name {
	text-align: left;
}
table.enquiry_table th.bud_deliverables_deliverables {
	text-align: center;
}
table.enquiry_table td.bud_deliverables_deliverables {
	text-align: left;
}
table.enquiry_table td.bud_deliverables_deliverables ul {
	list-style-type: disc;
	margin-left: 1em;
	padding: 0;
	
}
table.enquiry_table td.bud_deliverables_deliverables ul li {
	padding: 0.3em;
}

table.enquiry_table th.bud_deliverables_cos_proj_edt, table.enquiry_table td.bud_deliverables_cos_proj_edt {
	/*display:none;*/
}

table.enquiry_table tr.bud_deliverables_rowgroup {
	font-weight: bold;
	text-decoration: underline;
}
/* Styles for BUD List of Project Result END */

th.hidden_values, td.hidden_values {
	 display: none;
} 

h4.remarks, p.remarks {
	margin-left: 20px;
}